pub mod matrix;
pub mod sync;
pub mod ui;

use eframe::NativeOptions;

#[cfg(not(target_arch = "wasm32"))]
fn main() {
    let app = ui::App::default();
    let options = NativeOptions::default();
    //options.transparent = true;
    eframe::run_native(Box::new(app), options);
}
